# stack_elem Struct Reference

List of all members.

## Public Attributes

zval * | container
char | composite_type
unsigned char * | m
unsigned char * | p
size_t | m_length
size_t | p_length
long | v
long | n
zval * | retval

## Member Data Documentation

char stack_elem::composite_type

zval* stack_elem::container

unsigned char* stack_elem::m

size_t stack_elem::m_length

long stack_elem::n

unsigned char * stack_elem::p

size_t stack_elem::p_length

zval* stack_elem::retval

long stack_elem::v

The documentation for this struct was generated from the following file:

- /home/src/PHP-JAVA-BRIDGE/PHP5/php-java-bridge/client.c